Source: libgtk2-notify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libgtk2-perl,
               libgtk2.0-dev,
               libnotify-dev,
               libpango1.0-dev,
               libtest-exception-perl,
               libtest-pod-perl,
               xauth,
               xvfb
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-notify-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-notify-perl.git
Homepage: https://metacpan.org/release/Gtk2-Notify

Package: libgtk2-notify-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libgtk2-perl
Description: Perl interface to libnotify
 Gtk2::Notify provides Perl bindings for libnotify. libnotify is a
 library that sends desktop notifications to a notification daemon.
 .
 These notifications can be used to inform the user about an event or
 display some form of information without getting in the user's way.
